@charset "utf-8";
/* CSS Document */

#modalContainer {
	background-color:transparent;
	position:fixed;*/
	/*position:absolute;*/
	/*width:80%;
	height:80%;*/
	top:0px;
	left:0px;
	z-index:10000;
	background-image:url(tp.png); /* required by MSIE to prevent actions on lower z-index elements */
	width: 100%;
	height: 100%;
	min-width: 1000px;
	min-height: 1000px;
}
 
#alertBox {
	/*position:fixed;relative;*/
	position:absolute;
	width:300px;
	min-height:100px;
	margin-top:50px;
	border:2px solid #000;
	background-color:#FF9;
	background-image:url(../design_interface/image/alert3.png);
	background-repeat:no-repeat;
	background-position:20px 30px;
}
 
#modalContainer > #alertBox {
	position:fixed;
}
 
#alertBox h1 {
	margin:0;
	font:bold 0.9em Arial,Helvetica,sans-serif;
	background-color:#F90;
	color:#FFF;
	border-bottom:1px solid #000;
	padding:2px 0 2px 5px;
}
 
#alertBox p {
	font:0.7em Arial,Helvetica,sans-serif;
	height:50px;
	padding-left:5px;
	margin-left:55px;
}
 
#alertBox #closeBtn {
	display:block;
	position:relative;
	margin:5px auto;
	padding:3px;
	border:2px solid #000;
	width:70px;
	font:0.7em Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	color:#000;
	background-color:#F90;
	text-decoration:none;
}
